Subject: Re: New version of the Entity MIB I-D

From: Andy Bierman <[email-masked]>
Date: Wed, 10 Feb 1999 06:39:28 +0000

Randy Presuhn wrote:
>....
> 
> A couple of quick comments:
> 
>     1)  the dates aren't consistant (November / December / expiration)

this was due to a delay in publication. The next rev will be correct.

>     2)  REVISION clause missing

okay -- I'll add this.

>     3)  suggest replacing "null string" with "empty string" or
>         "zero-length string"

okay -- zero length string.

>     4)  In a couple of spots there's text like
> |           or this information is unknown to the agent, then this        |
> |           object will contain a zero-length string, or the agent may    |
> |           omit such instances of this object."                          |
>         Do we really want to do this?  Providing a zero-length string
>         is unambiguous.  Omitting an instance can't be distinguished
>         from cases where access control has prevented access to it.

I am willing to change it back, if this is what the WG wants.
That is, all occurrances of the text "an agent may omit such instances 
of this object" will be removed from the next draft.  

>     5)  some of the layout needs fixing (look near change bars for
>         odd line breaks.

I'll look for these and try to clean up the formatting.

The only other change will be an update to the I-D template.

>  Randy Presuhn           Email: [email-masked] http://www.bmc.com

thanks,
Andy